:root {
    --main-bg-color: #f3f3d8;
    --form-bg-color: #f3f3d8;
    --form-shadow-color: #94994a;
    --form-border-color: #94994a;
    --btn-color: #d8d68f;
  }

body {
    font-size: 1.15rem;
    background-color: var(--main-bg-color); 
    font-family: omnes-pro, sans-serif;
    color: #3c3f24;
}

.question {
    font-weight: 800;
}

.form__group {
    margin: 2rem;
    background-color: var(--form-bg-color);
    padding:1rem;
    box-shadow: 5px 10px 18px var(--form-shadow-color);
}

.form-floating textarea {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom:1pt solid var(--form-border-color);
    background: transparent;
}

.form-floating input[type="text"], input[type="email"] {
    border-bottom:1pt solid var(--form-border-color);
    border-top: 0;
    border-left: 0;
    border-right: 0;
    background:transparent;
    margin-bottom:.5rem;
}

.form-check input[type="radio"], input[type="checkbox"]{
    background:transparent;
}

.form-check input[type="radio"]:focus, input[type="checkbox"]:focus {
   background-color: var(--form-border-color);
}

.form-check input[type="radio"]:checked, input[type="checkbox"]:checked {
    background-color: var(--form-border-color);
 }

.form-floating textarea:focus {
    border-bottom:1pt solid var(--form-border-color);
    background: transparent;
}

.submit_btn {
    text-align: center;
    margin: 2rem;
}

.btn {
    background-color: var(--btn-color);
    color: #000;
    border:1pt solid var(--form-border-color);
    box-shadow: 3px 3px 5px var(--form-shadow-color);
}

.btn:hover {
    background-color: var(--btn-color);
    color: #000;
    border:1pt solid var(--form-border-color);
}

#formError, #rdFormError {
    color: red;
}